.contact-info span {font-weight: bold;}
.ftco-footer {padding:1% 0;}
.ftco-navbar-light .navbar-brand {color:#fff;font-weight: 400;}
.ftco-navbar-light.scrolled .navbar-brand {color:#fff;}
.DesktopShow {display:block;}
.owl-carousel.owl-drag .owl-item {-ms-touch-action: pan-y;touch-action: pan-y;}
.navbar-brand img {width: 40%;}
.processFlow ul li {list-style-type: none;}

/*
.navbar-brand {background-color: #01775e;
       background: repeating-linear-gradient(-45deg,  transparent 1em, rgba(127, 215, 245, 0.4) 0, rgba(1,119,94, 0.1) 2em, transparent 0, transparent 1em, rgba(127, 215, 245) 0, rgba(1,119,94, 0.2) 4em, transparent 1em, rgba(1,119,94) 0, rgba(1,119,94) 2em), repeating-linear-gradient(45deg, transparent, transparent 1em, rgba(127, 215, 245) 0, rgba(1,119,94, 0.1) 2em, transparent 0, transparent 1em, rgba(127, 215, 245,0.3) 0, rgba(1,119,94, 0.2) 4em, transparent 0, transparent 1em, rgba(1,119,94) 0, rgba(1,119,94) 2em), #01775e;background-blend-mode: multiply;margin-top: 0;padding: 0 8%;}
*/
.ftco-navbar-light .navbar-brand:hover, .ftco-navbar-light .navbar-brand:focus {color:#fff;}
.owl-carousel.home-slider .slider-item .slider-text h1 {font-weight:400;font-size: 45px;}
@media (max-width:767px) {
    .navbar-brand img {width: 35%;}
    .owl-carousel.home-slider .slider-item .slider-text h1 {color:#fff;}
    .owl-carousel.home-slider .slider-item .slider-text .text {background:none;}
    .owl-carousel.home-slider .slider-item .slider-text p {color:#fff;}
    .slideImg {box-shadow: inset 0 0 0 2000px rgba(0,0,0,.6);}
    .DesktopShow {display:none;}
}
    